<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/icon.png"/>
    <!--Estilos-->
    <link rel="stylesheet" href="estilos.css">
    <!--Scripts JS-->
    <script src="/funcionalidad.js"></script>
    <title>Radiohead</title>
  </head>

<body>
  <header id="superior" class="titulo"> 
      <script>
        document.getElementById('superior').innerHTML = nombre;
      </script>
  </header>
  <div>
    <img src="/img/principal.jpg" alt="Imagen de banda N°1">
  </div>
  <!--MENU DE NAVEGACION-->
  <nav class="menu">
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#integrantes">Integrantes</a></li>
      <li><a href="#resenia">Reseña</a></li>
      <li><a href="#discografia">Discografía</a></li>
      <li><a href="https://radiohead.com/">Web Oficial</a></li>
    </ul>
  </nav>
  
  <!--INTEGRANTES-->
  <section id="integrantes" class="inicio">
    <article class="home">
      <header>
        <h1 class="tituloseccion">Integrantes</h1>
      </header>
      <br clear="all">
      <div class="galeria">
        <figure>
          <img src="/img/integrantes/Thom_Yorke.jpeg">
          <figcaption>Thom Yorke</figcaption>
        </figure>
        <figure>
          <img src="/img/integrantes/greenwood.jpg">
          <figcaption>Jonny Greenwood</figcaption>
        </figure>
        <figure>
          <img src="/img/integrantes/colin.jpg">
          <figcaption>Colin Greenwood</figcaption>
        </figure>
        <figure>
          <img src="/img/integrantes/-Ed_O'brien.jpeg">
          <figcaption>Ed O'brien</figcaption>
        </figure>
        <figure>
          <img src="/img/integrantes/Phil_Selway.jpg">
          <figcaption>Phil Selway</figcaption>
        </figure>
      </div>   
      </article>
  </section>
  <!--INTEGRANTES-->
  <section id="resenia" class="back">
    <article>
      <header>
        <h1 class="tituloseccion">Reseña</h1>
      </header>
      <br clear="right">
      <p> 
        Radiohead es una banda británica de rock alternativo y art rock originaria de Abingdon-on-Thames, Inglaterra,
         formada en 1985. Está integrada por Thom Yorke (voz, guitarra, piano), Jonny Greenwood (guitarra solista, 
         teclados, otros instrumentos), Ed O'Brien (guitarra, segunda voz), Colin Greenwood (bajo, teclados) y Phil 
         Selway (batería, percusión).
         <br><br>
         Radiohead lanzó su primer sencillo, «Creep», en 1992. Se convirtió en un éxito mundial tras el lanzamiento 
         de su álbum debut, Pablo Honey (1993). La popularidad de Radiohead en el Reino Unido aumentó con su segundo 
         álbum, The Bends (1995). El tercero, OK Computer (1997), con un sonido expansivo y temáticas como la alienación 
         y la globalización, les dio fama mundial y ha sido aclamado como un disco histórico de la década de 1990 y uno 
         de los mejores álbumes de todos los tiempos.
         <br><br>
         Kid A (2000) y Amnesiac (2001) significaron una evolución en su estilo musical, al incorporar música 
         electrónica experimental, música clásica del siglo XX, krautrock y jazz. Kid A fue nombrado mejor álbum de la 
         década por Rolling Stone, Pitchfork y The Times. El álbum Hail to the Thief (2003), una mezcla de rock y música 
         electrónica con letras inspiradas en la guerra al terror, fue el último de la banda con el sello discográfico 
         EMI.​ Radiohead lanzó de manera independiente su séptimo álbum, In Rainbows (2007), que fue puesto a la venta en 
         forma de descarga digital por la que los usuarios pagaban el precio que estimasen oportuno.​ Su octavo álbum, The 
         King of Limbs (2011), fue una exploración del ritmo y de texturas más calmadas.​ En su noveno álbum, A Moon 
         Shaped Pool (2016), predominan los arreglos orquestales de Jonny Greenwood.
         <br><br>
         Han obtenido tres veces el Premio Grammy al mejor álbum de música alternativa, por OK Computer, Kid A e In 
         Rainbows. El trabajo de la banda ha sido reconocido por los críticos en distintas listas y sondeos musicales.​
          En 2005 se posicionaron en el puesto 73 en la lista de los 100 mejores artistas de todos los tiempos de la 
          revista Rolling Stone. En 2009 fue nombrada la mejor banda de la década del 2000 por The Guardian.​ En 2010 
          ocuparon el puesto 29 en la lista de los 100 artistas más grandes de todos los tiempos según el canal VH1 y en 
          2011 se situaron en la posición número 3 de la lista de los mejores artistas británicos de la historia según 
          Paste Magazine, solo superados por The Beatles y The Rolling Stones.​ En 2014 el semanario inglés NME los ubicó 
          como los músicos más influyentes del momento.​ Asimismo, su actuación en Glastonbury '97 fue elegida mejor 
          concierto de la historia en una votación de la revista Q en 2004 y mejor concierto de un festival en una 
          encuesta de Proud Galleries en 2005. El grupo ha vendido casi 40 millones de álbumes en todo el mundo. El 29 de 
          marzo de 2019, Radiohead ingresó en el Salón de la Fama del Rock and Roll.
      </p>
      <br clear="all">
    </article>
  </section>
  <br><br>
  <br clear="all">
    <!--DISCOGRAFÍA-->
    <section id="discografia" class="inicio">
      <article class="home">
        <header>
          <h1 class="tituloseccion">Discografía</h1>
        </header>
        <br clear="right">
        <table class="tabla2">
          <tbody>
            <tr>
              <th>  Albumes de estudio</th>
              <th>  Albumes recopilatorios</th>
            </tr>
            <col>
            <tr>
              <td>          
                <li><i><a href="https://es.wikipedia.org/wiki/Pablo_Honey" title="1993: Pablo Honey">Pablo Honey</a></i> (1993)</li>
              </td>
              <td>
                <li><i><a href="https://es.wikipedia.org/wiki/Radiohead:_The_Best_Of" title="2008: Radiohead: The Best Of">Radiohead: The Best Of</a></i> (2008)</li>
              </td>
            </tr>
            <td>
              <li><i><a href="https://es.wikipedia.org/wiki/The_Bends" title="The Bends">The Bends</a></i> (1995)</li>
            </td>
            <td>
              <li><i><a href="https://es.wikipedia.org/wiki/OK_Computer_OKNOTOK_1997_2017" title="OK Computer OKNOTOK 1997 2017">OK Computer OKNOTOK 1997 2017</a></i> (2017)</li>
              </td>
            <tr>
              <td>
                <li><i><a href="https://es.wikipedia.org/wiki/OK_Computer" title="OK Computer">OK Computer</a></i> (1997)</li>
              </td>
            </tr>
            <tr></tr>
            <tr>
              <td>          
                <li><i><a href="https://es.wikipedia.org/wiki/Kid_A" title="Kid A">Kid A</a></i> (2000)</li>
              </td>
            </tr>
            <tr>
              <td>
                <li><i><a href="https://es.wikipedia.org/wiki/Amnesiac" title="Amnesiac">Amnesiac</a></i> (2001)</li>
              </td>
            </tr>
            <tr>
              <td>
              <li><i><a href="https://es.wikipedia.org/wiki/Hail_to_the_Thief" title="Hail to the Thief">Hail to the Thief</a></i> (2003)</li>
            </td>
          </tr>
            <tr>
              <td>
                <li><i><a href="https://es.wikipedia.org/wiki/In_Rainbows" title="In Rainbows">In Rainbows</a></i> (2011)</li>
              </td>
            </tr>
            <tr>
              <td>
                <li><i><a href="https://es.wikipedia.org/wiki/The_King_of_Limbs" title="The King of Limbs">The King of Limbs</a></i> (2011)</li>
              </td>
            </tr>
            <tr>
              <td>
                <li><i><a href="https://es.wikipedia.org/wiki/A_Moon_Shaped_Pool" title="A Moon Shaped Pool">A Moon Shaped Pool</a></i> (2016)</li>
              </td>
            </tr>
          </tbody>
        </table>
      </article>
      <br>
    </section>
    <section class="inicio">
      <article>
        <!--carrusel-->
        <header>
          <h1 class="tituloseccion">Galeria</h1>
        </header>
        <div class="slider">
          <ul>
            <li>
              <img src="/img/1.jpg" alt="Imagen de banda N°1">
            </li>
            <li>
              <img src="/img/2.jpg" alt="Imagen de banda N°2">
            </li>
            <li>
              <img src="/img/3.jpg" alt="Imagen de banda N°3">
            </li>
            <li>
              <img src="/img/4.jpg" alt="Imagen de banda N°4">
            </li>
            <li>
              <img src="/img/5.jpg" alt="Imagen de banda N°5">
            </li>
          </ul>
        </div>
      </article>
    
    </section>
    
  <footer class="pie">
    <span>Alarcon Raul - Acámica</span>
  </footer>
</body>

</html>